| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreInstanceBatch.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreRenderable.h"`
`#include "OgreMovableObject.h"`
`#include "OgreMesh.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::InstanceBatch
| InstanceBatch forms part of the new Instancing system This is an abstract class that must be derived to implement different instancing techniques (. More...

## Namespaces
| Ogre